filename = 'fzzy_config-0.7.6+26.2.jar'
name = 'Fzzy Config'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '26.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'fzzy_config-0.7.6+26.2'

[download]
hash = '7ac79a06b302ea72ac029b2f2df1e3930714b256'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8261915
project-id = 1005914

[[x-prismlauncher-dependencies]]
addonId = '308769'
type = 'REQUIRED'

[[x-prismlauncher-dependencies]]
addonId = '306612'
type = 'REQUIRED'